
embetty-tweet {
    width: 166px;
    padding: 6px;
}

embetty-tweet, pre {
  margin: 10px auto !important;
}

embetty-tweet header.embetty-tweet strong.embetty-tweet {
    font-size: 12px;
    font-weight: bold;
}

embetty-tweet header.embetty-tweet a.embetty-tweet, embetty-tweet header.embetty-tweet a.embetty-tweet:hover {
    font-size: 12px;
    color: #8899A6 !important;
}

embetty-tweet header.embetty-tweet img.embetty-tweet {
    width: 32px;
    height: 32px;
    border-radius: 50%;
}

embetty-tweet article.embetty-tweet p.embetty-tweet {
    font-size: 12px;
}

embetty-tweet #links.embetty-tweet img.embetty-tweet {
    height: 80px;
    width: 160px;
}

embetty-tweet #links.embetty-tweet {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

embetty-tweet #links.embetty-tweet #link-body.embetty-tweet {
    padding-top: 4px;
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
}

embetty-tweet #links.embetty-tweet h3.embetty-tweet {
    font-size: 12px;
    line-height: 1.3;
    margin: 0;
    margin-bottom: 0px;
    margin-bottom: .3em;
}

embetty-tweet #links.embetty-tweet p.embetty-tweet {
    font-size: 12px;
    display: none;
}

embetty-tweet #links.embetty-tweet span.embetty-tweet {
    font-size: 12px;
}

embetty-tweet #created-at.embetty-tweet {
    font-size: 8px;
    margin-top: 4px;
    margin-bottom: 10px;
}

#powered-by.embetty-tweet {
    position: absolute;
    z-index: 3;
    right: -20px;
    bottom: 0;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 50px;
    font-size: 9px;
    color: #777;
    text-decoration: none;
    opacity: .3;
}

#powered-by.embetty-tweet svg.embetty-tweet {
    position: absolute;
    right: 22px;
    bottom: -15px;
    width: 20px;
}